Solaris 9 (i386) : 114929-04

High Nessus Plugin ID 23577


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 114929-04 (SunOS 5.9_x86: etc/security/bsmconv /usr/bin/crontab Patch).

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23577

File Name: solaris9_x86_114929.nasl

Version: $Revision: 1.7 $

Published: 2006/11/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev